# flatpak remotes

flatpak

Developer
Alexander
Larsson
alexl@redhat.com
flatpak remotes
1

# flatpak-remotes

List remote repositories

                    flatpak remotes
                    OPTION

## Description

Lists the known remote repositories, in priority order.

By default, both per-user and system-wide installations are shown. Use the --user, --system or --installation options to change this.

## Options

The following options are understood:

`-h`
`--help`

  Show help options and exit.

`--user`

  Show the per-user configuration.

`--system`

  Show the default system-wide configuration.

`--installation=NAME`

  Show a system-wide installation by NAME among those defined in `/etc/flatpak/installations.d/`. Using --installation=default is equivalent to using --system.

`-d`
`--show-details`

  Show more information for each repository in addition to the name.

`--show-disabled`

  Show disabled repos.

`-v`
`--verbose`

  Print debug information during command processing.

`--ostree-verbose`

  Print OSTree debug information during command processing.

`--version`

  Print version information and exit.

## Examples

`$ flatpak remotes --user --show-details`

    testrepo	Test Repository	 http://209.132.179.91/repo/ no-gpg-verify

## See also

flatpak 1, flatpak-remote-add 1, flatpak-remote-delete 1